» Ubuntu » パッケージ

Error

two or more packages specified (baycomusb natty)